FLAC::Metadata::Chain::Status Class Reference

`#include <metadata.h>`

## Public Member Functions

| Status (::FLAC__Metadata_ChainStatus status)
| operator::FLAC__Metadata_ChainStatus () const
const char * | as_cstring () const

## Protected Attributes

::FLAC__Metadata_ChainStatus | status_

## Detailed Description

This class is a wrapper around FLAC__Metadata_ChainStatus.

The documentation for this class was generated from the following file:

- include/FLAC++/metadata.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2013 Xiph.Org Foundation |